<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>[購入品詳細画面]音楽専門通販サイト＜名前未定＞</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>

<body>
    <div class="example">
        <br>
        <a href="#" class="material-icons">music_note</a>
        <a href="#" class="material-icons">music_note</a>
        <a href="#" class="material-icons">music_note</a>
        <a href="#" class="material-icons">music_note</a>
        <div align="right" class="col-sm-11">
            ログイン中のユーザーさん <a href="#">ログアウト</a>
        </div>
        <div align="center">
            <h1><a href="#" class="text-danger">音楽専門通販サイト＜名前未定＞</a></h1>
        </div>
    </div>
    <br>
    <div align="center">
        <h2>購入品詳細画面</h2>
    </div>
    <br>
    <br>
    <br>
    <table class="table">
        <thead class="thead-light">
            <tr>
                <th scope="col">購入情報</th>
                <th scope="col">購入品合計金額</th>
                <th scope="col">購入品総数</th>
                <th scope="col">購入日時</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row"></th>
                <td>2000000円</td>
                <td>19品</td>
                <td>2020年3月23日</td>
            </tr>
        </tbody>
    </table>
    <br>
    <table class="table table-bordered table-dark">
        <thead>
            <tr>
                <th>購入品詳細</th>
                <th scope="col">商品名</th>
                <th scope="col">金額</th>
                <th scope="col">品数</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td><a href="#" class="btn btn-light" role="button" aria-pressed="true">商品詳細</a></td>
                <td>Mark</td>
                <td>Otto</td>
                <td>@mdo</td>
            </tr>
            <tr>
                <td><a href="#" class="btn btn-light" role="button" aria-pressed="true">商品詳細</a></td>
                <td>Jacob</td>
                <td>Thornton</td>
                <td>@fat</td>
            </tr>
            <tr>
                <th scope="row"></th>
                <td>配送料</td>
                <td>500円</td>
                <td>1品</td>
            </tr>
        </tbody>
    </table>
    <br>
    <br>
    <div align="right" class="col-sm-11">
        <a href="#">ユーザー情報画面に戻る</a>
    </div>

</body></html>
